<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>6877bf0d1c54a841b1ba2a77_BETie_1760014214227</EPDCId>
    <Name>Béton ECOPact GWR5 Lafarge bétons C25/30 XC1 S3 D22, Poutre de dimensions 0,6 × 0,20 m, en béton C25/30 XC1 CEM III/B pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37687</ParentEPDId>
    <ParentEPDSerialId>INIES_CPOU20171219_104315</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>38</UnitId>
    <FunctionalUnit>Supporter les charges et autres éléments de planchers pour le bâtiment considéré sur un mètre linéaire de poutre, d´épaisseur0,20 mètre et de hauteur 0,6 mètre, pour une durée de vie de référence de 100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-10-09</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XC1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>09cc969f-3af9-45cadebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-a23e-e27b9b75c813</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>37b65ee5-78a8-47f59ed0bb68a99bbd4256c172f52eec82e3-8eb6-19ef87de06f7</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>da1a91ef-98fb-474f9b4abaa8e7a009e2c48dfc0397b30e36-87ec-d4983792ae61</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>fe7c5145-1526-43a2de0738978465d0e4aeaa62a126a624e2-bc15-2d1385eabf12</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>3e274c56-2850-466245858b05061cbf763593b0fa9ae111a0-bd37-2c4043666e05</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>60fb7a85-69ee-4494f78e94b1c11edeb6e36ded82241b7d60-a175-e2198ccaeafb</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>d5a21858-df13-4eddc14369424dd8c723d49fb307c7af108c-ab7a-7738bb88118b</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>53168bb8-bb09-40999b4abaa8e7a009e2c48dfc0397b30e36-a807-d18fee7470f1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>43d453c4-27cd-4765de0738978465d0e4aeaa62a126a624e2-9ac7-9c2d89cea7c9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>571498bb-682e-446a45858b05061cbf763593b0fa9ae111a0-81c8-e6f28621b524</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>bf1450d0-f461-41cdf78e94b1c11edeb6e36ded82241b7d60-b8e2-d3219c0a6e95</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>96f57b0a-91c0-4c3a3bbad40ce7d190e7922e8f2d71934d3f-80a0-176ff3b36d7c</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>996b5d62-afec-4fbf9ed0bb68a99bbd4256c172f52eec82e3-a1b2-248579df4ac0</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>203525df-4452-454a45858b05061cbf763593b0fa9ae111a0-87af-60310b8168c1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>89db5b6a-a1c1-4d7545858b05061cbf763593b0fa9ae111a0-ba8b-4aef78dbf773</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>fc3fcc8e-89cc-442d45858b05061cbf763593b0fa9ae111a0-b445-7952cd35a348</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>7b3bd1ce-214c-434a9023d30f545c3d047faacc6453653f38-8ce8-5c9b4df450a3</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>CEM III/B</Name>
            <Value>a0602ee5-0586-44c32c58f67ff04b401eaee6fbd3441bf15c-a471-6d072fa05968</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>30</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>5a5424f8-5dc9-47ee7e788669de7c4128644ad6eb0e4d9d6a-8789-5f659e7d501b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>31</ParameterId>
            <Name>Transport river</Name>
            <Value>6e5b7803-cd30-442395ba9a7878ab783f31c4448267be7b20-8e83-6ef2502643f7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>32</ParameterId>
            <Name>Transport mer</Name>
            <Value>cdfaef88-1732-4b2745858b05061cbf763593b0fa9ae111a0-8e7b-574cb33d65b3</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>33</ParameterId>
            <Name>Transport rail</Name>
            <Value>2352b0f8-39fd-46b7f797d49a5d53f83a56d083c9c1e674a4-91cf-cd56beeb077f</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Poutre intérieure</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>37</ParameterId>
            <Name>Hauteur</Name>
            <Value>0,6</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">10.646399409929874</Phase>
                <Phase PhaseCode="PH12">1.238855379982542</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.9164504796861869</Phase>
                <Phase PhaseCode="PH10">0.8565852587706685</Phase>
                <Phase PhaseCode="PH11">12.419435148386732</Phase>
                <Phase PhaseCode="PH13">1.9568789716573998</Phase>
                <Phase PhaseCode="PH14">3.1957343516399415</Phase>
                <Phase PhaseCode="PH15">-1.4578947468111878</Phase>
                <Phase PhaseCode="PH28">-1.4578947468111878</Phase>
                <Phase PhaseCode="PH22">1.6739263341088615</Phase>
                <Phase PhaseCode="PH23">0.9209295733791159</Phase>
                <Phase PhaseCode="PH24">0.225514043927586</Phase>
                <Phase PhaseCode="PH25">0.3732585366803419</Phase>
                <Phase PhaseCode="PH27">3.1936284880959054</Phase>
                <Phase PhaseCode="PH99">17.35090324131139</Phase>
                <Phase PhaseCode="PH26">-0.5341425461366551</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">10.621894124912242</Phase>
                <Phase PhaseCode="PH12">1.2378977268696</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.9154550983140001</Phase>
                <Phase PhaseCode="PH10">0.8554076191201575</Phase>
                <Phase PhaseCode="PH11">12.392756842346401</Phase>
                <Phase PhaseCode="PH13">1.9331101447699999</Phase>
                <Phase PhaseCode="PH14">3.1710078716396</Phase>
                <Phase PhaseCode="PH15">-1.4578947468111878</Phase>
                <Phase PhaseCode="PH28">-1.4578947468111878</Phase>
                <Phase PhaseCode="PH22">1.6735272048899998</Phase>
                <Phase PhaseCode="PH23">0.9202176815094132</Phase>
                <Phase PhaseCode="PH24">0.225028128402</Phase>
                <Phase PhaseCode="PH25">0.37284007361746696</Phase>
                <Phase PhaseCode="PH27">3.1916130884188805</Phase>
                <Phase PhaseCode="PH99">17.297483055593688</Phase>
                <Phase PhaseCode="PH26">-0.5335014161204666</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.023171351204557808</Phase>
                <Phase PhaseCode="PH12">3.566644137648E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.412472786754E-4</Phase>
                <Phase PhaseCode="PH10">0.001002664338283571</Phase>
                <Phase PhaseCode="PH11">0.024515262821516774</Phase>
                <Phase PhaseCode="PH13">0.02249511949076</Phase>
                <Phase PhaseCode="PH14">0.0228517839045248</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.107866803598E-4</Phase>
                <Phase PhaseCode="PH23">2.651341001663636E-4</Phase>
                <Phase PhaseCode="PH24">2.5614620863200003E-4</Phase>
                <Phase PhaseCode="PH25">1.656720338535E-4</Phase>
                <Phase PhaseCode="PH27">8.977390230116636E-4</Phase>
                <Phase PhaseCode="PH99">0.04826478574905325</Phase>
                <Phase PhaseCode="PH26">-4.0929582069162393E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.001333933813072475</Phase>
                <Phase PhaseCode="PH12">6.009886991772E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">6.541340935116E-4</Phase>
                <Phase PhaseCode="PH10">1.749753122273244E-4</Phase>
                <Phase PhaseCode="PH11">0.002163043218811399</Phase>
                <Phase PhaseCode="PH13">0.0012737073966399997</Phase>
                <Phase PhaseCode="PH14">0.0018746960958171996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.883425385016E-4</Phase>
                <Phase PhaseCode="PH23">4.467577695362053E-4</Phase>
                <Phase PhaseCode="PH24">2.2976931695399997E-4</Phase>
                <Phase PhaseCode="PH25">2.527910290215E-4</Phase>
                <Phase PhaseCode="PH27">0.0011176606540133052</Phase>
                <Phase PhaseCode="PH99">0.005155399968641904</Phase>
                <Phase PhaseCode="PH26">-2.3183419549683998E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">7.294937399514336E-7</Phase>
                <Phase PhaseCode="PH12">2.6922102031584E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.9487246218524E-8</Phase>
                <Phase PhaseCode="PH10">3.2457112152722826E-8</Phase>
                <Phase PhaseCode="PH11">7.814380983226803E-7</Phase>
                <Phase PhaseCode="PH13">4.179251880579999E-8</Phase>
                <Phase PhaseCode="PH14">6.871462083738399E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.6617786903619998E-8</Phase>
                <Phase PhaseCode="PH23">2.0013118834552803E-8</Phase>
                <Phase PhaseCode="PH24">4.069664646615E-8</Phase>
                <Phase PhaseCode="PH25">1.2115865743650001E-8</Phase>
                <Phase PhaseCode="PH27">9.944341794797281E-8</Phase>
                <Phase PhaseCode="PH99">9.495961371080371E-7</Phase>
                <Phase PhaseCode="PH26">-6.465166251994067E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.03652839357952971</Phase>
                <Phase PhaseCode="PH12">0.004036096448304</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00365873220429</Phase>
                <Phase PhaseCode="PH10">0.0052362375828769545</Phase>
                <Phase PhaseCode="PH11">0.045423363366696654</Phase>
                <Phase PhaseCode="PH13">0.007638854726299999</Phase>
                <Phase PhaseCode="PH14">0.011674951174603999</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.015511142381939997</Phase>
                <Phase PhaseCode="PH23">0.0030003183909214225</Phase>
                <Phase PhaseCode="PH24">0.0018636482002994997</Phase>
                <Phase PhaseCode="PH25">0.003154741389045</Phase>
                <Phase PhaseCode="PH27">0.02352985036220592</Phase>
                <Phase PhaseCode="PH99">0.08062816490350658</Phase>
                <Phase PhaseCode="PH26">-0.002977791977171</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">1.8617201064878133E-4</Phase>
                <Phase PhaseCode="PH12">9.902204748024E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.709150045791998E-6</Phase>
                <Phase PhaseCode="PH10">9.219239051877771E-6</Phase>
                <Phase PhaseCode="PH11">2.0410039974645108E-4</Phase>
                <Phase PhaseCode="PH13">8.325653130130001E-5</Phase>
                <Phase PhaseCode="PH14">9.315873604932401E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.04338755274E-6</Phase>
                <Phase PhaseCode="PH23">7.361015128528486E-6</Phase>
                <Phase PhaseCode="PH24">3.094841044665E-5</Phase>
                <Phase PhaseCode="PH25">4.083607616715E-6</Phase>
                <Phase PhaseCode="PH27">4.8436420744633485E-5</Phase>
                <Phase PhaseCode="PH99">3.456955565404086E-4</Phase>
                <Phase PhaseCode="PH26">-1.6384446675355165E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.011982667646170194</Phase>
                <Phase PhaseCode="PH12">0.0013716243571344</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0013269681939827999</Phase>
                <Phase PhaseCode="PH10">0.002177337901520295</Phase>
                <Phase PhaseCode="PH11">0.015486973741673293</Phase>
                <Phase PhaseCode="PH13">0.0017667441577799998</Phase>
                <Phase PhaseCode="PH14">0.0031383685149144</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0071811226141199995</Phase>
                <Phase PhaseCode="PH23">0.0010196262247091242</Phase>
                <Phase PhaseCode="PH24">7.627612989735E-4</Phase>
                <Phase PhaseCode="PH25">0.0012048426495</Phase>
                <Phase PhaseCode="PH27">0.010168352787302623</Phase>
                <Phase PhaseCode="PH99">0.028793695043890313</Phase>
                <Phase PhaseCode="PH26">-0.0012392334133328334</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.12146076696328961</Phase>
                <Phase PhaseCode="PH12">0.014659589486028</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.014290180576967999</Phase>
                <Phase PhaseCode="PH10">0.023388452642298604</Phase>
                <Phase PhaseCode="PH11">0.15913940018255623</Phase>
                <Phase PhaseCode="PH13">0.0189456201361</Phase>
                <Phase PhaseCode="PH14">0.033605209622128006</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0781532285994</Phase>
                <Phase PhaseCode="PH23">0.010897518555774434</Phase>
                <Phase PhaseCode="PH24">0.006425767823895</Phase>
                <Phase PhaseCode="PH25">0.0129785007276</Phase>
                <Phase PhaseCode="PH27">0.10845501570666942</Phase>
                <Phase PhaseCode="PH99">0.3011996255113536</Phase>
                <Phase PhaseCode="PH26">-0.009739147879774333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.03364009952319479</Phase>
                <Phase PhaseCode="PH12">0.006029410134420001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0052335967407240004</Phase>
                <Phase PhaseCode="PH10">0.007023903416921476</Phase>
                <Phase PhaseCode="PH11">0.04589759968084026</Phase>
                <Phase PhaseCode="PH13">0.008650552589</Phase>
                <Phase PhaseCode="PH14">0.014679962723420002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.023146674920819996</Phase>
                <Phase PhaseCode="PH23">0.004482090639907764</Phase>
                <Phase PhaseCode="PH24">0.0016005027488219998</Phase>
                <Phase PhaseCode="PH25">0.00451810171935</Phase>
                <Phase PhaseCode="PH27">0.033747370028899756</Phase>
                <Phase PhaseCode="PH99">0.09432493243316001</Phase>
                <Phase PhaseCode="PH26">-0.0031367703480375663</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">3.759534334163432E-4</Phase>
                <Phase PhaseCode="PH12">3.9739268521320005E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.8345704781140002E-6</Phase>
                <Phase PhaseCode="PH10">1.2104002126203122E-5</Phase>
                <Phase PhaseCode="PH11">3.9089200602066026E-4</Phase>
                <Phase PhaseCode="PH13">1.25114872484E-5</Phase>
                <Phase PhaseCode="PH14">1.6485414100532E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">5.84182034892E-7</Phase>
                <Phase PhaseCode="PH23">2.954103295434943E-6</Phase>
                <Phase PhaseCode="PH24">1.7482509423540002E-6</Phase>
                <Phase PhaseCode="PH25">5.813416869480001E-7</Phase>
                <Phase PhaseCode="PH27">5.867877959628943E-6</Phase>
                <Phase PhaseCode="PH99">4.132452980808213E-4</Phase>
                <Phase PhaseCode="PH26">-3.2564839910239496E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">100.2969508339606</Phase>
                <Phase PhaseCode="PH12">17.548517436036</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">14.27811179952</Phase>
                <Phase PhaseCode="PH10">16.61525013320867</Phase>
                <Phase PhaseCode="PH11">131.1903127666892</Phase>
                <Phase PhaseCode="PH13">25.454705133199997</Phase>
                <Phase PhaseCode="PH14">43.003222569236</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">21.91723400052</Phase>
                <Phase PhaseCode="PH23">13.045064772639039</Phase>
                <Phase PhaseCode="PH24">4.309581287655</Phase>
                <Phase PhaseCode="PH25">10.432415729699999</Phase>
                <Phase PhaseCode="PH27">49.70429579051404</Phase>
                <Phase PhaseCode="PH99">223.89783112643934</Phase>
                <Phase PhaseCode="PH26">-10.638844600082333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">1.7557558576372365</Phase>
                <Phase PhaseCode="PH12">0.07151752821156</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.06048149024484001</Phase>
                <Phase PhaseCode="PH10">1.1499908887877799</Phase>
                <Phase PhaseCode="PH11">2.966228236669856</Phase>
                <Phase PhaseCode="PH13">0.24624307764699999</Phase>
                <Phase PhaseCode="PH14">0.31776060585856</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.047236409954999996</Phase>
                <Phase PhaseCode="PH23">0.05316408017369144</Phase>
                <Phase PhaseCode="PH24">0.06934553954145</Phase>
                <Phase PhaseCode="PH25">0.460876905504</Phase>
                <Phase PhaseCode="PH27">0.6306229351741415</Phase>
                <Phase PhaseCode="PH99">3.9146117777025577</Phase>
                <Phase PhaseCode="PH26">-0.44307667831044006</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">4.214568542508777</Phase>
                <Phase PhaseCode="PH12">0.27221858665116</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.35650118706</Phase>
                <Phase PhaseCode="PH10">0.3666092476155442</Phase>
                <Phase PhaseCode="PH11">4.937678977184321</Phase>
                <Phase PhaseCode="PH13">2.2611995521919996</Phase>
                <Phase PhaseCode="PH14">2.53341813884316</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.12469360339260001</Phase>
                <Phase PhaseCode="PH23">0.20235949322353627</Phase>
                <Phase PhaseCode="PH24">0.15170678999999998</Phase>
                <Phase PhaseCode="PH25">0.08832545685</Phase>
                <Phase PhaseCode="PH27">0.5670853434661363</Phase>
                <Phase PhaseCode="PH99">8.038182459493619</Phase>
                <Phase PhaseCode="PH26">-0.4976517852061333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">4.214568542508777</Phase>
                <Phase PhaseCode="PH12">0.27221858665116</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.35650118706</Phase>
                <Phase PhaseCode="PH10">0.3666092476155442</Phase>
                <Phase PhaseCode="PH11">4.937678977184321</Phase>
                <Phase PhaseCode="PH13">2.2611995521919996</Phase>
                <Phase PhaseCode="PH14">2.53341813884316</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.12469360339260001</Phase>
                <Phase PhaseCode="PH23">0.20235949322353627</Phase>
                <Phase PhaseCode="PH24">0.15170678999999998</Phase>
                <Phase PhaseCode="PH25">0.08832545685</Phase>
                <Phase PhaseCode="PH27">0.5670853434661363</Phase>
                <Phase PhaseCode="PH99">8.038182459493619</Phase>
                <Phase PhaseCode="PH26">-0.4976517852061333</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">113.90786876751405</Phase>
                <Phase PhaseCode="PH12">17.853768677016</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">14.62297014303</Phase>
                <Phase PhaseCode="PH10">17.180976534848842</Phase>
                <Phase PhaseCode="PH11">145.71181544539286</Phase>
                <Phase PhaseCode="PH13">29.805120401699998</Phase>
                <Phase PhaseCode="PH14">47.658889078716</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">21.89793292848</Phase>
                <Phase PhaseCode="PH23">13.271979794094666</Phase>
                <Phase PhaseCode="PH24">5.4771525</Phase>
                <Phase PhaseCode="PH25">10.537682467050002</Phase>
                <Phase PhaseCode="PH27">51.18474768962467</Phase>
                <Phase PhaseCode="PH99">244.55545221373353</Phase>
                <Phase PhaseCode="PH26">-12.105896111317</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.04040000061814</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.031212000018544198</Phase>
                <Phase PhaseCode="PH11">1.071612000636684</Phase>
                <Phase PhaseCode="PH13">0.7035</Phase>
                <Phase PhaseCode="PH14">0.7035</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.7751120006366843</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">114.94826876813218</Phase>
                <Phase PhaseCode="PH12">17.853768677016</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">14.62297014303</Phase>
                <Phase PhaseCode="PH10">17.212188534867384</Phase>
                <Phase PhaseCode="PH11">146.78342744602958</Phase>
                <Phase PhaseCode="PH13">30.5086204017</Phase>
                <Phase PhaseCode="PH14">48.362389078716</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">21.89793292848</Phase>
                <Phase PhaseCode="PH23">13.271979794094666</Phase>
                <Phase PhaseCode="PH24">5.4771525</Phase>
                <Phase PhaseCode="PH25">10.537682467050002</Phase>
                <Phase PhaseCode="PH27">51.18474768962467</Phase>
                <Phase PhaseCode="PH99">246.3305642143702</Phase>
                <Phase PhaseCode="PH26">-12.105896111317</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.30477886921210784</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.009143366076363233</Phase>
                <Phase PhaseCode="PH11">0.313922235288471</Phase>
                <Phase PhaseCode="PH13">0.1235754478</Phase>
                <Phase PhaseCode="PH14">0.1235754478</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.006965284499999999</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.006965284499999999</Phase>
                <Phase PhaseCode="PH99">0.44446296758847104</Phase>
                <Phase PhaseCode="PH26">206.88049952782583</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">3.085258252253193</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.09255774756759579</Phase>
                <Phase PhaseCode="PH11">3.1778159998207887</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.1778159998207887</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">10.563207947336176</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.31689623842008524</Phase>
                <Phase PhaseCode="PH11">10.880104185756263</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">10.880104185756263</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.041650034618984935</Phase>
                <Phase PhaseCode="PH12">0.0021356953943280003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0022299729439079997</Phase>
                <Phase PhaseCode="PH10">0.028156109206578746</Phase>
                <Phase PhaseCode="PH11">0.07203611676947166</Phase>
                <Phase PhaseCode="PH13">0.0101157312536</Phase>
                <Phase PhaseCode="PH14">0.012251426647928</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.001111897589994</Phase>
                <Phase PhaseCode="PH23">0.001587614729004078</Phase>
                <Phase PhaseCode="PH24">0.003224286</Phase>
                <Phase PhaseCode="PH25">0.01078546471245</Phase>
                <Phase PhaseCode="PH27">0.01670926303144808</Phase>
                <Phase PhaseCode="PH99">0.10099680644884772</Phase>
                <Phase PhaseCode="PH26">-0.0038460770100826667</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.07502868611380885</Phase>
                <Phase PhaseCode="PH12">0.016708295929272</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.016072208880834</Phase>
                <Phase PhaseCode="PH10">0.010976811378704954</Phase>
                <Phase PhaseCode="PH11">0.10207770637334782</Phase>
                <Phase PhaseCode="PH13">0.4187540434014</Phase>
                <Phase PhaseCode="PH14">0.43546233933067197</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.01840757361174</Phase>
                <Phase PhaseCode="PH23">0.012420468192383616</Phase>
                <Phase PhaseCode="PH24">0.019676411999999997</Phase>
                <Phase PhaseCode="PH25">0.0072972536796</Phase>
                <Phase PhaseCode="PH27">0.05780170748372361</Phase>
                <Phase PhaseCode="PH99">0.5953417531877434</Phase>
                <Phase PhaseCode="PH26">-0.08158545930039332</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">1.7061225648337568</Phase>
                <Phase PhaseCode="PH12">0.9966589267943999</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.67303122032748</Phase>
                <Phase PhaseCode="PH10">1.7865434752518814</Phase>
                <Phase PhaseCode="PH11">4.165697260413118</Phase>
                <Phase PhaseCode="PH13">1.550346392805</Phase>
                <Phase PhaseCode="PH14">2.5470053195994</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0985742109108</Phase>
                <Phase PhaseCode="PH23">0.7408876734830733</Phase>
                <Phase PhaseCode="PH24">0.20255129999999996</Phase>
                <Phase PhaseCode="PH25">68.931473013</Phase>
                <Phase PhaseCode="PH27">69.97348619739387</Phase>
                <Phase PhaseCode="PH99">76.68618877740639</Phase>
                <Phase PhaseCode="PH26">-0.28711017516686665</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0010461092018897102</Phase>
                <Phase PhaseCode="PH12">5.7012850439640014E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.7598222864823996E-5</Phase>
                <Phase PhaseCode="PH10">1.230065007620462E-4</Phase>
                <Phase PhaseCode="PH11">0.0011967139255165808</Phase>
                <Phase PhaseCode="PH13">4.49732414068E-5</Phase>
                <Phase PhaseCode="PH14">5.0674526450764E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.401116882966E-6</Phase>
                <Phase PhaseCode="PH23">4.238171854510161E-6</Phase>
                <Phase PhaseCode="PH24">0.043197165</Phase>
                <Phase PhaseCode="PH25">1.54118845287E-6</Phase>
                <Phase PhaseCode="PH27">0.04320534547719035</Phase>
                <Phase PhaseCode="PH99">0.044452733929157696</Phase>
                <Phase PhaseCode="PH26">-9.236006644482935E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.08658841087956619</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">6.6145976523263865</Phase>
                <Phase PhaseCode="PH11">6.701186063205952</Phase>
                <Phase PhaseCode="PH13">0.3598</Phase>
                <Phase PhaseCode="PH14">0.3598</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">208.75185000000002</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">208.75185000000002</Phase>
                <Phase PhaseCode="PH99">215.81283606320596</Phase>
                <Phase PhaseCode="PH26">-0.060558705000000004</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">3.7322652389422915E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.1196795716826874E-5</Phase>
                <Phase PhaseCode="PH11">3.8442331961105605E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.8442331961105605E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.002123494896142595</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">6.370484688427785E-5</Phase>
                <Phase PhaseCode="PH11">0.002187199743026873</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0058396162731293765</Phase>
                <Phase PhaseCode="PH25">0.001946538757709792</Phase>
                <Phase PhaseCode="PH27">0.007786155030839168</Phase>
                <Phase PhaseCode="PH99">0.009973354773866041</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
